

.line {
    width: 30px;
    height: 30px;
    margin-bottom: 20px;
}

.contenu {
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: noka, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.contenu h1{
margin-left: -10px;
font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;
}


.barre-horizontale {
    width: 12%;
    height: 2px;
    background-color: #8338EC;
    border-radius: 20px;
    margin-top: -8px;
}

.media{
    margin-left: 120px;
    margin-right: 200px;

}

.Mission {
    margin-left: 120px;
    margin-right: 200px;

}

.Valeurs {
    margin-left: 120px;
    margin-right: 200px;

}


h2{

font-family: noka, sans-serif;
font-style: normal;
font-weight: 600;

}

p{
    font-family: noka, sans-serif;
font-style: normal;
font-weight: 400;
}

.valeurs{
margin-left: 120px;
margin-right: 120px;
margin-bottom: 120px;
}


.valeurs2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin-top: 30px;
  }
  
  .valeur {
    display: inline-block;
    text-align: center;
  }
  
  .valeur img {
    height: 100px;
    
  }
  